漏洞信息详情

Aviatrix Systems Aviatrix VPN Client 安全漏洞

  • CNNVD编号:CNNVD-202005-1153
  • 危害等级: 超危
  • CVE编号: CVE-2020-13417
  • 漏洞类型: 其他
  • 发布时间: 2020-05-22
  • 威胁类型: 远程
  • 更新时间: 2021-09-09
  • 厂        商:
  • 漏洞来源:

漏洞简介

Aviatrix VPN Client是一款提供SAML身份验证的VPN(虚拟私人网络)客户端应用程序。

Aviatrix VPN Client 2.10.7之前版本中存在安全漏洞。攻击者可利用该漏洞执行代码(影响macOS,Linux和Windows客户端)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://docs.aviatrix.com/HowTos/security_bulletin_article.html#openvpn-client-elevation-of-privilege

参考网址

来源:MISC

链接:https://www.criticalstart.com/multiple-vulnerabilities-discovered-in-aviatrix/

来源:MISC

链接:https://docs.aviatrix.com/HowTos/security_bulletin_article.html#openvpn-client-elevation-of-privilege

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-13417

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多